@charset "UTF-8";

.text_center {
	text-align: center;
}

ul {
	list-style: none;
	padding-left: 0;
}

table.row th, table.row td {
	width: 100%;
	display: block;
}

.danger {
	color: red;
}

.inline-block {
	display: inline-block;
}

.submit_btn_migi {
	border: 0px;
	width: 100px;
	height: 60px;
}

.submit_btn_hidari {
	border: 0px;
	width: 100px;
	height: 60px;
}

.submit_btn:hover {
	cursor: pointer;
	opacity: 0.5;
}

#column1 {
	border: 1px solid #bd1515;
	background-color: #ffc5c5;
}

#column2 {
	border: 1px solid #f27200;
	background-color: #ffd89b;
}

#column3 {
	border: 1px solid #889100;
	background-color: #f4ff42;
}

#column4 {
	border: 1px solid #58b300;
	background-color: #c5f09b;
}

.wrapp {
	display: flex;
	flex-direction: column;
}


.card {
    max-width: 350px;
    padding: 40px 40px;
}

.form-control{
	width:200px;
}

.aten{
	padding:0px 50px 0px 50px;

}

.majin{
	display: inline-flex;
	margin: 0px 10px;

}

.logout{
	float:right;
}

.kintai{
	text-align: center;
}

.majin2{
	text-align: center;
}

#1{
	height:500px ;
}

#2{

}